# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "cs-trace"
version = "0.4.2"
authors = ["Oleg Solomka <legomushroom@gmail.com>"]
description = "Tracing utilities."
readme = "README.md"
keywords = ["trace", "tracing", "logs", "logging", "utils"]
license = "MIT OR Apache-2.0"
[dependencies.strip-ansi-escapes]
version = "0.1.1"

[dependencies.tracing]
version = "0.1"

[dependencies.tracing-appender]
version = "0.1"

[dependencies.tracing-subscriber]
version = "0.2"
features = ["env-filter"]
[dev-dependencies.rstest]
version = "0.11.0"

[dev-dependencies.uuid]
version = "0.8.2"
features = ["serde", "v4"]
